API Builder How-tos

API Builder 3.x is deprecated

Icon

Support for API Builder 3.x ceased on 30 April 2020. Use the v3 to v4 upgrade guide to migrate all your applications to API Builder 4.x.

Contact support@axway.com if you require migration assistance.

This chapter has several sections dedicated to how-to instructions for API Builder blocks and models.

Related Links